View Single Post
  #1  
Old 9th May 2006, 03:43
rawoo rawoo is offline
Junior Member
 
Join Date: May 2006
Posts: 2
Thanks: 0
Thanked 0 Times in 0 Posts
Default Denyhosts on CentOS 4.3

I want to install the latest version of Denyhosts on CentOS 4.3. Has anyone tried this yet? The latest version of Denyhosts is 2.4, and it requires python 2.4, but installation of the latest python breaks yum and up2date. Any ideas?
Reply With Quote
Sponsored Links